<?xml version="1.0" encoding="utf-8"?>
<FromSiteConfiguration>
  <site id="" name="" domain="">
	<kvpair id="QRLoginUrl"><![CDATA[alires:///webui/pages/login.html]]></kvpair>

  	<kvpair id="mainpanelUrl"><![CDATA[http://wapp.m.taobao.com/bs/pcww/panel.html?host=awp.taobao.com]]></kvpair>
	<kvpair id="ChatHisBox"><![CDATA[alires:///webui/pages/msgcontent.html]]></kvpair>
	<kvpair id="LeftPanel"><![CDATA[alires:///webui/pages/leftbar.html]]></kvpair>
	<kvpair id="TopBanner"><![CDATA[alires:///webui/pages/topbar.html]]></kvpair>
	<kvpair id="File"><![CDATA[alires:///webui/pages/file.html]]></kvpair>
	<kvpair id="InfoPanel"><![CDATA[http://wapp.m.taobao.com/bs/pcww/focus.html?host=awp.taobao.com&online=1&pre=1#/]]></kvpair>
	<kvpair id="RightPage"><![CDATA[alires:///webui/pages/rightbar.html]]></kvpair>
    <kvpair id="using_agreement"><![CDATA[https://service.taobao.com/support/knowledge-1117652.htm]]></kvpair>

	<kvpair id="getpassword"><![CDATA[http://member1.taobao.com/member/forgot_passwd.jhtml?asker=qintao]]></kvpair>
	<kvpair id="registeruser"><![CDATA[http://reg.taobao.com/member/new_register.jhtml?from=qintao]]></kvpair>
	<kvpair id="install_digital_link"><![CDATA[http://qd.alibaba.com/onekey.htm?spm=0.0.0.0.MOnJlp&from=durex]]></kvpair>
    <kvpair id="SSOUrl"><![CDATA[https://login.taobao.com/member/loginByIm.do?_input_charset=utf-8]]></kvpair>
	<kvpair id="TBarServerUrl"><![CDATA[http://wwbizapi.taobao.com/api]]></kvpair>
	<kvpair id="TBarServerCBUrl"><![CDATA[http://hdqianniu.taobao.com/api]]></kvpair>
	<kvpair id="ModifyPwd"><![CDATA[http://110.taobao.com/account/product_validate.htm?type=password&asker=qintao]]></kvpair>
	<kvpair id="FeedbackPage"><![CDATA[http://h5.m.taobao.com/aliww/qintao/fb.html?nickname=%s&version=%s]]></kvpair>
    <kvpair id="detail_url"><![CDATA[http://wapp.m.taobao.com/bs/qintao/2_0/panel.html?host=awp.taobao.com&daily=false]]></kvpair>
	<kvpair id="OperationWndUrl"><![CDATA[http://h5.m.taobao.com/aliww/qintao/fc2.html]]></kvpair>
	<kvpair id="SubscibeInitPage"><![CDATA[http://wapp.m.taobao.com/aliww/qintao/1_5_0/guide.html?daily=false]]></kvpair>
	<kvpair id="logAnalyzeUploadUrl"><![CDATA[http://report.sh1.china.alibaba.com/uplog]]></kvpair>
	<kvpair id="NewVerDownloadUrl"><![CDATA[http://www.taobao.com/market/seller/qintao/download.php]]></kvpair>
	<kvpair id="web_console"><![CDATA[http://wapp.m.taobao.com/aliww/qintao/console.html?daily=false]]></kvpair>
  	<kvpair id="cb_url"><![CDATA[http://tradecard.wangwang.taobao.com/tradecard/buyer/chatCard.htm?signmode=im]]></kvpair>
    <kvpair id="using_agreement"><![CDATA[https://service.taobao.com/support/knowledge-1117652.htm]]></kvpair>

  	<!--淘助手相关-->
	<kvpair id="TBarGateWayUrl"><![CDATA[http://yungw.prepub.taobao.com/gw/wwjs]]></kvpair>
	<kvpair id="trade_logistics_url"><![CDATA[http://detail.i56.taobao.com/old/outJsonTraceQuery.do]]></kvpair>
	<kvpair id="trade_order_url"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&viewDetail=%s&tracelog=tzs_qrsh]]></kvpair>
    <kvpair id="trade_item_url"><![CDATA[http://item.taobao.com/item.htm?id=%s]]></kvpair>
    <kvpair id="trade_orderid_param">$bizOrder.itemID:%s</kvpair>
    <kvpair id="trade_viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s&tracelog=tzs_jrdp]]></kvpair>
    <kvpair id="trade_paybyother"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&ispayforanother=true]]></kvpair>
    <kvpair id="trade_regetorder"><![CDATA[http://trade.taobao.com/trade/itemlist/list_recyled_items.htm]]></kvpair>
  	<!--快捷链接-->
	<kvpair id="quicklink_taobao"><![CDATA[http://www.taobao.com]]></kvpair>
	<kvpair id="quicklink_tmall"><![CDATA[http://www.tmall.com]]></kvpair>
	<kvpair id="quicklink_ju"><![CDATA[http://ju.tmall.com]]></kvpair>
	<kvpair id="quicklink_alipay"><![CDATA[http://www.alipay.com]]></kvpair>
	<kvpair id="quicklink_yitao"><![CDATA[http://www.etao.com]]></kvpair>
	<kvpair id="quicklink_alitrip"><![CDATA[http://www.alitrip.com]]></kvpair>

	<!-- 聊游 -->
	<kvpair id="msgsyn_url"><![CDATA[http://imcloud.taobao.org]]></kvpair>
	<kvpair id="TpMobileAndSoUrl"><![CDATA[http://web.im.alisoft.com/memberinfo/getuserflags8]]></kvpair>
	<kvpair id="fetchPortraitUrlList"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/batchQueryUserImage.htm?version=%s&longIds=]]></kvpair>
	<kvpair id="getUsrInfoUrl"><![CDATA[http://pre.wxapi.taobao.com/api/user/getUser.json]]></kvpair>
	<kvpair id="getUsrsBaseInfoUrl"><![CDATA[http://pre.wxapi.taobao.com/api/user/getUserList.json]]></kvpair>

    <!--消息中，上传下载图片接口 日常环境绑定 10.125.197.100 fts.wws.taobao.org -->
    <kvpair id="postpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/upload_file?fromid=%s&toid=%s&uniqKey=%s&picmd5=%s&md5=%s&tribe=%d&filesize=%d]]></kvpair>
    <kvpair id="downloadpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/download_file?picmd5=%s&fromid=%s&toid=%s]]></kvpair>
    <!--taobao link info-->
    <kvpair id="taobao_query_url"><![CDATA[http://web.wangwang.taobao.com/tbskip/commodityInfo.htm?]]></kvpair>
	<kvpair id="TBarGateWayUrl"><![CDATA[http://yungw.prepub.taobao.com/gw/wwjs]]></kvpair>
	<!--举报-->
	<kvpair id="report_url"><![CDATA[https://webim.ww.taobao.com/webim/security/inform.htm?]]></kvpair>
	<kvpair id="reportcenter_report_number">http://web.wangwang.taobao.com/report/getProofNumber.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_message">http://web.wangwang.taobao.com/report/reportMessage.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_phishing">http://web.wangwang.taobao.com/report/reportUrl.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_my_report">http://web.wangwang.taobao.com/report/reportManager.htm?bv=webkit</kvpair>
	<!--在线消息-->
    <kvpair id="eservice_online_chatmsg_url"><![CDATA[https://webim.ww.taobao.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d&loginId=%s]]></kvpair>
	<kvpair id="online_chatmsg_url"><![CDATA[https://webim.ww.taobao.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0&loginId=%s]]></kvpair>
	<kvpair id="view_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0]]></kvpair>
    <kvpair id="view_eservice_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d]]></kvpair>
    <!--广告-->
	<!--头像-->
	<kvpair id="portrait_url"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/headshow.htm?version=%s&longId=]]></kvpair>
	<!-- durex钱盾验证-->
	<kvpair id="durex_check_url"><![CDATA[http://aq.taobao.com/durex/dcode/checkedRequestServlet?param=%s]]></kvpair>
    <!-- 主搜-->
    <kvpair id="mainsearch_url"><![CDATA[http://search.taobao.com/search?source=wangwang&q=]]></kvpair>
    <!--应用中心-->
    <kvpair id="appcentre_url"><![CDATA[wwbizapi.taobao.com/api/appbox/]]></kvpair>
	<!--系统订阅通知-->
	<kvpair id="SystemSubscriptionWndUrl"><![CDATA[alires:///webui/pages/sysSubMsg.html]]></kvpair>
	<!--消息管理器-->
	<kvpair id="HistoryMsgManagerWndUrl"><![CDATA[alires:///webui/pages/msgmanager.html]]></kvpair>
    <!--系统设置漫游-->
    <kvpair id="systemset_roam_get">http://ucs.im.alisoft.com/get_user_cfg</kvpair>
    <kvpair id="systemset_roam_set">http://ucs.im.alisoft.com/set_user_cfg</kvpair>
    <!--登录历史-->
    <kvpair id="logon_record_url"><![CDATA[http://service.im.alisoft.com/service/loginLog?uId=%s&time=%s&token=%s&webpas=%s]]></kvpair>
    <!--个人资料相关-->
    <kvpair id="contact_bind_mobile"><![CDATA[http://110.taobao.com/account/bind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_unbind_mobile"><![CDATA[http://110.taobao.com/account/rebind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_bind_email"><![CDATA[http://110.taobao.com/account/productValidate.htm?type=email&userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contactinfo.degree.manual"><![CDATA[http://www.taobao.com/go/act/wangwang/huoyuedu4.php]]></kvpair>
    <!-- 名片 -->
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <!--小二信息-->
    <kvpair id="staff_info_url"><![CDATA[http://birdnest.wangwang.taobao.com:9999/alibaba/aliRenNameCard.do?loginId=%s&uid=%s&_input_charset=gbk]]></kvpair>
    <!--是否是小二身份-->
    <kvpair id="is_staff_url"><![CDATA[https://tradecard.ww.taobao.com/tradecard/api/nameCard.do?friendNick=%s&_input_charset=GBK]]></kvpair>
	<!--氛围换肤-->
	<kvpair id="FestivalSkinDownloadUrl"><![CDATA[http://wwbizapi.taobao.com/po?type=clientSkin&show_type=.xml]]></kvpair>
	<!--故障通知-->
	<kvpair id="malfunctionUrl">http://tce.alicdn.com/api/data.htm?ids=523847</kvpair>
  </site>
  <!--淘宝网用户的配置项写在这个节点中-->
  <site id="cntaobao" name="cntaobao_sitename" domain="taobao.com">
    <kvpair id="security_center_url">https://110.taobao.com/home/ww_home.htm</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="autologin">http://login.taobao.com/member/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="autologin_child">http://mai.taobao.com/login/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="safelogin">https://login.taobao.com/member/im_biz_gateway.htm?_input_charset=utf-8</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="busi_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/wwmsgchannel?channelVer=2&meta=support&version=%s]]></kvpair>
	  <kvpair id="approuter_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&version=%s]]></kvpair>
    <kvpair id="editpassword"><![CDATA[http://110.taobao.com/account/product_validate.htm?type=password&asker=wangwang]]></kvpair>
	<kvpair id="loginpage_sitelogo">loginwnd/loginpage_taobaologo.png</kvpair>
    <kvpair id="contactdiscountshopurl"><![CDATA[http://web.wangwang.taobao.com/shop/discount/shopDiscount.htm?ver=%s&sellerNick=%s&pageNo=1&justJson=0&_input_charset=utf-8]]></kvpair>
  </site>
  <!--中文站用户的配置文件写在这个节点中-->
    <site id="cnalichn" name="cnalichn_sitename" domain="china.alibaba.com">
    <kvpair id="cb_url">http://member.1688.com/member/ims/chatCard.htm?memberId=%s</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_alichn_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_alichn_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="editpassword">http://exodus.1688.com/member/modify_password.htm</kvpair>
	<kvpair id="loginpage_sitelogo">loginwnd/loginpage_alilogo.png</kvpair>
  </site>
</FromSiteConfiguration>
